
Redmine - Feature #7409

Cross project Redmine links

2011-01-22 14:45 - Jean-Philippe Lang

Status: Closed Start date: 2011-01-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Text formatting Estimated time: 0.00 hour

Target version: 1.2.0   

Resolution: Fixed   

Description

Allow Redmine links to reference documents, version, revision, source in other projects. Eg:

project:r1500

project:source:some/path

project:version:1.0

where project is the project identifier

Related issues:

Related to Redmine - Feature #4052: Cross-project redmine links with alternat... New 2009-10-19

Related to Redmine - Feature #7363: Allow inter project links not only for do... Closed 2011-01-18

Related to Redmine - Feature #779: Multiple SCM per project Closed 2008-03-04

Related to Redmine - Feature #5835: Allow links to other project's changesets Closed 2010-07-08

Has duplicate Redmine - Feature #3346: Support for cross-project revision links Closed 2009-05-12

Associated revisions

Revision 4758 - 2011-01-23 17:12 - Jean-Philippe Lang

Adds support for cross project Redmine links (#7409).

See public/help/wiki_syntax_detailed.html for the syntax.

History

#1 - 2011-01-23 17:13 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

Feature added in r4758.

#2 - 2021-02-05 21:32 - Mischa The Evil

- Related to Feature #5835: Allow links to other project's changesets added
